/*
 * Self-hosted web fonts for the verbatim marketing HTML pages.
 * Replaces the former Google Fonts <link> tags — fully offline, no CDN.
 * Font files live alongside this file in /public/fonts/.
 * Licenses: Inter (OFL), Mona Sans (OFL), Instrument Serif (OFL).
 */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('/fonts/Inter-Variable.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Mona Sans';
  font-style: normal;
  font-weight: 200 900;
  font-display: swap;
  src: url('/fonts/MonaSans-Variable.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Mona Sans';
  font-style: italic;
  font-weight: 200 900;
  font-display: swap;
  src: url('/fonts/MonaSans-VariableItalic.woff2') format('woff2-variations');
}
@font-face {
  font-family: 'Instrument Serif';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/InstrumentSerif-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Instrument Serif';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/InstrumentSerif-Italic.ttf') format('truetype');
}
